[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mock/yum on RHEL 5.2 - problems building Fedora Development packages?



Kevin Kofler wrote:
seth vidal wrote:
you need yum 3.2.19 from rhel5.3 or soon centos 5.3

Or CentOS 5 testing:
http://dev.centos.org/centos/5/

        Kevin Kofler


Excellent, thanks!

--
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion cora nwra com
Boulder, CO 80301              http://www.cora.nwra.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]